=== debian/changelog ===
python-senlinclient (0.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Apr 2016 16:48:25 +0000

python-senlinclient (0.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Mar 2016 13:46:26 +0100

python-senlinclient (0.3.0-1) experimental; urgency=medium

  [ David Della Vecchia ]
  * New upstream release.
  * d/control: Align requirements with upstream, add git for sphinx.

  [ Corey Bryant ]
  * d/control: Update uploaders.

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).

  [ Thomas Goirand ]
  * Standards-Version: 3.9.7.

 -- Thomas Goirand <zigo@debian.org>  Thu, 03 Mar 2016 08:14:02 +0000

python-senlinclient (0.2.1-1) experimental; urgency=medium

  [ David Della Vecchia ]
  * New upstream release.
  * d/control: Align requirements with upstream.

  [ Thomas Goirand ]
  * Fixed debian/copyright ordering.

 -- Thomas Goirand <zigo@debian.org>  Mon, 18 Jan 2016 12:09:42 +0000

python-senlinclient (0.1.8-1) unstable; urgency=medium

  * Initial release. (Closes: #807405)

 -- Thomas Goirand <zigo@debian.org>  Tue, 08 Dec 2015 14:28:25 +0100
