## python-senlinclient 1.2.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.

Babel>=2.3.4 # BSD
pbr>=1.8 # Apache-2.0
PrettyTable<0.8,>=0.7.1 # BSD
keystoneauth1>=2.18.0 # Apache-2.0
openstacksdk!=0.9.11,!=0.9.12,>=0.9.10 # Apache-2.0
osc-lib>=1.2.0 # Apache-2.0
oslo.i18n>=2.1.0 # Apache-2.0
oslo.serialization>=1.10.0 # Apache-2.0
oslo.utils>=3.18.0 # Apache-2.0
python-heatclient>=1.6.1 # Apache-2.0
PyYAML>=3.10.0 # MIT
requests!=2.12.2,>=2.10.0 # Apache-2.0
six>=1.9.0 # MIT
