=== debian/changelog ===
python-senlinclient (1.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- David Homolka <david.homolka@ultimum.io>  Tue, 22 Aug 2017 10:30:00 +0200
