=== debian/changelog ===
python-senlinclient (1.7.0-0ubuntu2) bionic; urgency=medium

  * d/python{3}-senlin.p*: Drop management of senlin binary as its
    no longer shipped (use osc instead).

 -- James Page <james.page@ubuntu.com>  Wed, 14 Feb 2018 12:14:23 +0000

python-senlinclient (1.7.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 13 Feb 2018 08:41:45 -0500

python-senlinclient (1.5.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/*: wrap-and-sort -bast.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Update Standards-Version to 4.1.2.
  * d/control: Bump debhelper compat to 10.
  * d/p/drop-openstackdoctheme.patch: Dropped. No longer needed.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 25 Jan 2018 08:38:40 -0500
