=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,6 @@
 #!/usr/bin/make -f
 
 include /usr/share/openstack-pkg-tools/pkgos.make
-
-export RES_OPTIONS=attempts:0
 
 %:
 	dh $@ --buildsystem=python_distutils --with python2,python3,sphinxdoc
