## python-senlinclient 1.8.0

=== requirements.txt ===
--- 
+++ 
@@ -4,14 +4,14 @@
 
 Babel!=2.4.0,>=2.3.4 # BSD
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
-PrettyTable<0.8,>=0.7.1 # BSD
-keystoneauth1>=3.3.0 # Apache-2.0
-openstacksdk>=0.9.19 # Apache-2.0
+PrettyTable<0.8,>=0.7.2 # BSD
+keystoneauth1>=3.4.0 # Apache-2.0
+openstacksdk>=0.11.2 # Apache-2.0
 osc-lib>=1.8.0 # Apache-2.0
 oslo.i18n>=3.15.3 # Apache-2.0
 oslo.serialization!=2.19.1,>=2.18.0 # Apache-2.0
 oslo.utils>=3.33.0 # Apache-2.0
 python-heatclient>=1.10.0 # Apache-2.0
-PyYAML>=3.10 # MIT
+PyYAML>=3.12 # MIT
 requests>=2.14.2 # Apache-2.0
 six>=1.10.0 # MIT
