=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 
 override_dh_sphinxdoc:
 ifeq (,$(findstring nodocs, $(DEB_BUILD_OPTIONS)))
-	sphinx-build -b html doc/source debian/python-senlinclient-doc/usr/share/doc/python-senlinclient-doc/html
+	PYTHONPATH=. python3 -m sphinx -b html doc/source debian/python-senlinclient-doc/usr/share/doc/python-senlinclient-doc/html
 	dh_sphinxdoc -O--buildsystem=python_distutils
 endif
