## python-senlinclient 1.9.0

=== debian/changelog ===
python-senlinclient (1.9.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 14 Nov 2018 14:47:07 -0500

python-senlinclient (1.7.0-2ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/control: Bump debhelper compat to 10.
    - d/control: Update Standards-Version to 4.1.2.
    - d/control: Enable autopkgtest-pkg-python testsuite.
    - d/gbp.conf: Retain for gbp and pristine-tar config.
    - d/watch: Get tarball from pypi.debian.net.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 15 Jun 2018 10:02:46 -0400
